RubyGems Navigation menu

third-prestige-rolify 3.3.0.rc5

Very simple Roles library without any authorization enforcement supporting scope on resource objects (instance or class). Supports ActiveRecord and Mongoid ORMs.

Versiones:

  1. 3.3.0.rc5 - January 13, 2014 (31,5 KB)

dependencias de Development (8):

activerecord >= 3.2.0
ammeter >= 0
bundler >= 0
fuubar >= 0
mongoid >= 3.1
rake >= 0
rspec >= 2.0
rspec-rails >= 2.0

Propietarios:

Autores:

  • Florent Monbillard

SHA 256 checksum:

9b284a631efbf0216d3b805af0c052bf98798795ae168155af49d65d1ffabfe1

Total de descargas 1.916

Para esta versión 1.916

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: